FormName=frmSettings_Address
[Form]
Width=533
Height=372
[Label1]
left=24
top=32
width=87
height=13
classname=TLabel

[Label2]
left=24
top=72
width=87
height=13
classname=TLabel

[Label3]
left=24
top=112
width=94
height=13
classname=TLabel

[Label4]
left=176
top=224
width=337
height=26
classname=TLabel

[Label5]
left=176
top=160
width=230
height=13
classname=TLabel

[editSubnetID]
left=152
top=28
width=65
height=21
classname=TEdit

[editDeviceID]
left=152
top=68
width=65
height=21
classname=TEdit

[bitbtnSave]
left=160
top=280
width=100
height=40
classname=TBitBtn

[bitbtnClose]
left=280
top=280
width=100
height=40
classname=TBitBtn

[rdobtnPortOfShowControl]
left=152
top=136
width=185
height=17
classname=TRadioButton

[rdobtnPortOfSBUS]
left=152
top=200
width=225
height=17
classname=TRadioButton

